Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Aug 2019 16:01:25 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. 
I ordered diapers on May 22. Order number is 9747414053. After that, I asked for a refund because I had a problem with diapers. So you took the diapers on July 3. But you haven't heard from me in a month, and I just told you to wait. I can't stand it any longer. I am very angry and displeased. Do you know how many times I called the call center? If you don't settle it quickly, I'll contact the head office. The diapers you've taken are 2packs of naty 3. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/115432